body{
	overflow-x: hidden;
}

.color-white{
    color: white;
}

.border{
    border: 2px solid gold; 
}

.navbar{
	background-color: #293749;
}

.dark-bg{
	background-color: #293749;
}

.white-bg{
	background-color: white;
}

.card-style{
	border-color: #dfdfdf;
}

.card-header{
	background-color: #d3f1dc;
	border-bottom: 1px solid #a7c5b0;
	text-transform: uppercase;
  	font-weight: 700;
  	color: #15824b;
}

.footer-img{
	border-radius: 2px;
	background-color: white;
	padding: 5px 10px;	
}

.card-header-footer{
	background-color: #bdd0dc;
	padding: 5px 0px; 
	text-transform: uppercase;
  	font-weight: 700;
  	color: #293749;
}

.required-field{
	color: red;
	font-weight: bold;
	margin-left: 3px;
}

.search-lateral-panel{
	padding: 7px 13px;
	background-color: #d3f1dc;
	color: #15824b;
	position: fixed;
	top: 30%;
	left: 95%;
	font-size: 18px;
	margin-top: -12px;
	width: 10%;
	cursor: pointer;
	transform: rotate(6deg);	
	
	transition: .5s transform ease; 
	
}

.pointer{
	cursor: pointer;
}




